Bug 192388 - unable to build srpm on ppc64
Summary: unable to build srpm on ppc64
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk   
(Show other bugs)
Version: 4.0
Hardware: ppc64
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-19 07:26 UTC by Lawrence Lim
Modified: 2014-03-26 00:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 01:49:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2006-05-19 07:26:05 UTC
Description of problem:
srpm package was not able to complete rpmbuild on ppc64 arch.

Version-Release number of selected component (if applicable):
im-sdk-12.1-13.EL.4.src.rpm (RHEL4-U4)

How reproducible:
Always

Steps to Reproduce:
1.rpmbuild --rebuild im-sdk-12.1-13.EL.4.src.rpm
2.
3.
  
Actual results:
unable to complete rpmbuild

Expected results:
complete rpmbuild

Additional info:
Log file is 1.7MB

<http://hank.test.redhat.com/mnt/qa/scratch/ppcp-4as/2006:0482/tps/tps-srpmtest.log>

Comment 1 Jens Petersen 2007-01-18 01:49:27 UTC
[Log file gone.]

Closing this for now.


Note You need to log in before you can comment on or make changes to this bug.